body {
color: #000;
}

.nav-links a {
    color: #000 !important;
}

@media (max-width: 767px) {
	.side-column-right {
		display:block !important;
	}
}

.frontpage .headline-carousel .anythingSlider,
.frontpage .headline-carousel .anythingWindow,
.frontpage .headline-carousel .panel {
	height: 100% !important;
	min-height: 390px !important;
}

.frontpage .headline-carousel .middle-right {
	padding: 5px 2%;
	left: 0;
	max-width: 100%;
	background-color: #B73036;
	bottom: 0;
	top: inherit;
	width: 100%;
	  max-height: 134px;
  overflow: auto;
}

.frontpage .headline-carousel .related-link {
	display: none;
}

.news-item.with-sidebar .side-column-left {
	float:right;
}

.frontpage .side-banners {
	display:block!important;
}

a, 
a img, 
:before,
:after {
	transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}

@media (min-width: 483px) {
	.page-content-wrapper>.section-wrapper:first-child>.content-wrapper:first-child {
		border-top: 0;
	}
}

/*
 * ============================================================================
 *  Newspaper Toggle Menu 6.0 Responsive
 * ============================================================================
 */

 @media screen and (min-width: 768px){
 	/* Language Toggles */

 	.site-header .content-wrapper {
 		position: relative;
 		padding-left: 0;
 		padding-right: 0;
 	}

 	.language-toggle {
 		position: absolute;
 		right:0;
 		top:0;
 		margin-right:15px;
 		margin-top: 15px;
 	}

 	/* End Language Toggles */

 	.primary-nav .content-wrapper {
 		min-height: 65px; /*Depends if there are submenus or not */ 
 		/*min-height: 45px;*/
 	}

 	.dropdown-submenu.sui-dropdown-submenu-negative-offset>a:before {
 		border-right: 0;
 		margin:0;
 	}

 	.dropdown-submenu.sui-dropdown-submenu-negative-offset>a:before, 
 	.dropdown-submenu>a:after {
 		border-left: 0;
 	}

 	.dropdown-menu:not(.dropdown-submenu)>li>a>strong {
 		color: #ffffff;
 	}

 	.navbar-default .navbar-nav > li > a,
 	.navbar-nav > li > .dropdown-menu > li:first-child {
 		display: inline-block !important;
 	} 

 	.dropdown-submenu > .dropdown-menu li:first-child {
 		display: inline-block !important;
 	}


 	.dropdown > .dropdown-menu {
 		width: 100%;
 		border: none;
 	}

 	.navbar-nav > li > .dropdown-menu {
 		width: 100%;
 		z-index: 3000;
 	}

 	.navbar-nav > li.active > .dropdown-menu,
 	.navbar-default .navbar-nav > li.active > .dropdown-menu.closed,
 	.navbar-default .navbar-nav > li.active > .dropdown-menu.open {
 		display: block !important;
 		width: 100%;
 		left: 0;
 		z-index: 1000;
 	}

 	.navbar-default .navbar-nav > li > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
 		left: 0 !important;
 	}

 	.navbar-default .navbar-nav > li.current.active > .dropdown-menu.closed > .dropdown-submenu > .dropdown-menu.closed,
 	.navbar-nav > li.current.active > .dropdown-menu.closed > .dropdown-submenu.current.active > .dropdown-menu.closed,
 	.navbar-default .navbar-nav > li.current.active > .dropdown-menu.open > .dropdown-submenu > .dropdown-menu.open,
 	.navbar-nav > li.current.active > .dropdown-menu.open > .dropdown-submenu.current.active > .dropdown-menu.open {
 		
 	}

 	.dropdown-submenu > .dropdown-menu,
 	.dropdown-submenu > .dropdown-menu.closed,
 	.dropdown-submenu > .dropdown-menu.open {
 		width: 100%;
 		margin-top: 0;
 	}

 	.nav>li {
 		position: static;
 		font-size: .9em;
 	}

 	

 	.dropdown>.dropdown-menu > li, .dropdown-submenu>.dropdown-menu > li {
 		display: inline-block;
 		zoom: 1;
 		*display: inline;
 		position: initial;
 	}

 	.navbar .nav li a {
 		overflow: visible;
 	}

 	.dropdown-menu {
 		-webkit-box-shadow: none;
 		box-shadow: none;
 		padding: 0;
 	}

 	.open > .dropdown-menu {
 		display: block;
 		z-index: 2;
 	}

 	/* Hide Dropdown Menu */
 	.dropdown-submenu>.dropdown-menu.closed, .dropdown-submenu>.dropdown-menu, .dropdown-submenu>.dropdown-menu.open {
 		display: none !important;
 	}

 	/* Dropdown Menu Toggles Patch Enable/Disable
 	.navbar-default .navbar-nav > li.dropdown > .dropdown-menu > .dropdown-submenu > .dropdown-menu {
 		display: none !important;
 		border: 0;
 	}

 	.navbar-default .navbar-nav > li.dropdown > .dropdown-menu > .dropdown-submenu.current.active > .dropdown-menu,
 	.navbar-default .navbar-nav > li.dropdown > .dropdown-menu > .dropdown-submenu.active > .dropdown-menu {
 		display: block !important;
 	}

 	*/


 	/* Menu Colors */ 

 	.dropdown-menu>li>a:hover,
 	.dropdown-menu>li>a:focus,
 	.dropdown-menu>.active>a,
 	.dropdown-menu>.active>a:hover,
 	.dropdown-menu>.active>a:focus,
 	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
 	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
 	.dropdown-menu>.active>a,
 	.navbar-collapse .dropdown-menu>.active>a:hover,
 	.dropdown-menu>.active>a:hover,
 	.dropdown-menu>.active>a:focus {
 		background-color: #9CB1BC;
 		color: #ffffff;
 	}

 	.dropdown .dropdown-menu {
 		background-color: #B73036;
 	}

 	.dropdown-submenu > .dropdown-menu, 
 	.dropdown-menu .dropdown.sui-dropdown-submenu-offset:hover>.dropdown-menu,
 	.dropdown-menu .dropdown-submenu.sui-dropdown-submenu-offset:hover>.dropdown-menu {
 		background-color: #525252 !important;
 	}

 	div.page-wrapper>header>nav>div>div>div.navbar-collapse.collapse>ul>li.dropdown.active>ul>li.dropdown-submenu.active>a {
 		color: #ffffff !important;
 	}

 	.dropdown-submenu.sui-dropdown-submenu-negative-offset>a:before, .dropdown-submenu>a:after {
 		display: none !important;
 	}

 } 

 @media (max-width: 767px) {
 	.language-toggle a {
 		display: none !important;
 	}
 }

/*
 * ============================================================================
 *  ShoutCMS Gallery Patches
 * ============================================================================
 */

 .galleria-info.toggler.open {
    bottom: 0 !important;
    padding-top: 22px !important;
}